# newgrf_class.h File Reference

Header file for classes to be used by e.g. More...

`#include "strings_type.h"`

Go to the source code of this file.

## Data Structures
struct | NewGRFClass< Tspec, Tid, Tmax >
| Struct containing information relating to NewGRF classes for stations and airports. More...

## Detailed Description

Header file for classes to be used by e.g.

NewGRF stations and airports

Definition in file newgrf_class.h.